/* font-family: "RobotoRegular"; */
@font-face {
    font-family: "RobotoRegular";
    src: url("../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
    font-family: "RobotoLight";
    src: url("../fonts/RobotoLight/RobotoLight.eot");
    src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
    url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoMedium"; */
@font-face {
    font-family: "RobotoMedium";
    src: url("../fonts/RobotoMedium/RobotoMedium.eot");
    src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
    url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
    font-family: "RobotoBold";
    src: url("../fonts/RobotoBold/RobotoBold.eot");
    src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
    url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
body {
    font-family: "RobotoLight";
    margin: 0;
    display: inline-block;
    width: 100%;
    text-align: center;
    overflow: hidden;
    position: relative;
}
header {
    width: 100%;
    background: white;
    max-width: 100%;
    display: inline-block;
    box-shadow: 0px 1px 1px 0px #363636;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
}
.center-block {
    max-width: 1366px;
    margin: auto;
}
.logo {
    float: left;
    display: inline-block;
    cursor: pointer;
    margin: 10px 3%;
    position: relative;
}
.default-logo {
    width: 220px;
}
.adap-logo {
	display: none;
}
.years {
    display: inline-block;
    text-decoration: none;
    color: rgb(0, 90, 147);
    float: left;
    position: relative;
    top: 18px;
    left: -56px;
    font-size: 10pt;
}
.catalog-list-block {
    display: inline-block;
    margin-right: 40px;
    margin-top: 40px;
    width: 200px;
    min-height: 280px;
	border: 1px solid rgb(212, 208, 208);
    text-align: center;
}
.catalog-list-block img {
    width: auto;
    height: 200px;	
    float: none;
    display: inline-block;
}
.catalog-list-block span {
    float: left;
    text-align: center;
    margin-top: 15px;
    width: 100%;
}
.phones {
	display: inline-block;
	float: right;
	margin: 15px 3% 10px 3%;
	color: rgb(0, 90, 147);
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}
.menu {
    display: table;
    text-align: center;
    padding: 0;
    float: left;
    position: relative;
    left: 0;
    top: 0;
    margin: 0;
    height: 78.55px;
    font-size: 14px;
}
.menu li {
	display:
	table-cell;
	width: 100px;
	padding: 0 10px;
	position: relative;
	vertical-align: middle;
}
.menu li a {
	display: inline-block;
	text-decoration: none;
	color: #f97700;
	outline: 0;
	transition-duration: 0.05s;
	font-weight: bold;

}
.menu li a:hover {
	color: rgb(0, 90, 147);
}
footer {
    display: none;
    width: 100%;
    max-width: 1366px;
}
.copyright {
    color: #959696;
    display: inline-block;
    float: left;
    margin: 20px 3% 10px 3%;
}
li.menu-0 {
	display: none;
	color: rgb(0, 90, 147);
}
.adaptive-menu {
    display: none;
    float: right;
}
.adaptive-menu img {
	margin-top: 17px;
	cursor: pointer;
}
.adaptive-menu img[src="img/menu-adaptive-2.png"] {
	display: none;
}
.block-main {
	position: relative;
	display: block;
	padding: 0 3%;
	text-align: center;
	color: #005a93;
	font-size: 17px;
}
.left-block {
	width: 30%;
	display: inline-block;
	padding-right: 40px;
}
.left-block p {
	margin: 0;
}
.right-block {
	width: 65%;
	display: inline-block;
	float: right;	
	position: relative;
}
.map img {
	display: inline-block;
	width: 100%;
}
.right-block .map {
	display: inline-block;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 300px;
	border: 1px solid rgb(212, 208, 208);
}
.upblock {
	display: inline-block;
	width: 100%;
	max-width: 1268px;
	padding-bottom: 29px;
	text-align: left;
	border-bottom: 1px solid rgb(212, 208, 208);
}
.upblock>p {
	width: 60%;
	display: block;
}
.upblock:last-child {
	border-bottom: 0;
}
h2 {
    font-family: 'RobotoRegular';
    font-size: 35px;
}
.block-1 {
	color: white;
}
.button {
    background: rgb(0, 90, 147) none repeat scroll 0% 0%;
    padding: 10px 20px;
    border-radius: 3px;
    border: 1px solid rgb(21, 101, 153);
    cursor: pointer;
	margin-top: 180px;
	display: inline-block;
	color: white;
	text-decoration: none;
}
.button:hover {
	background: rgb(21, 101, 153) none repeat scroll 0% 0%;
}
.background-start-page {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}
h1 {
    display: inline-block;
    width: 100%;
    text-align: left;
    margin: 128px 3% 0 3%;
    font-size: 40px;
    font-family: 'RobotoRegular';
}
.block-1 h1 {
	margin: 188px 0% 0 0%;
}
.block-1 p {
	text-align: left;
	margin: 0 0%;
	font-size: 25px;
}
.advantages {
    display: inline-block;
    width: 100%;
}
.adv {
    display: inline-table;
    width: 33%;
    padding: 0px 0px 29px 0px;
    text-transform: uppercase;
    cursor: pointer;
    position: relative;
}
.upblock a.button {
	color: white;
	margin: 0;
	font-weight: normal;
}
.desc-button {
    display: inline-block;
    margin-right: 20px;
    font-weight: bold;
}
.catalog {
	margin-top: 29px;
    border-top: 1px solid rgb(212, 208, 208);
}
.container-img {
	cursor: pointer;
    height: auto;
    overflow: hidden;
    width: 300px;
    height: 300px;
	display: inline-block;
    margin-right: 20px;
    float: left;
    text-align: center;
}
.container-img img {
	height: 100%;
    margin: 0px;
}
.zoom-img {
    width: auto;
    display: none;
    position: absolute;
    margin: auto;
    top: 10%;
    left: 10%;
    max-height: auto;
    right: 10%;
    z-index: 10005;
}
.background-page, .background-page-zoom {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	top: 0;
	left: 0;
	display: none;
	z-index: 10000;
}
.show {
	display: inline-block;
}
.img-sub-pos {
    width: 100px;
    display: inline-block;
    height: 100px;
    overflow: hidden;
    border: 1px solid rgb(212, 208, 208);
	margin-right: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}
.img-sub-pos img:first-child {
	width: 200%;
}
.img-sub-pos .zoom-img-sub {
	left: 10%;
	right: 10%;
	margin: auto;
	top: 10%;
	bottom: 10%;
	max-width: 70%;
	position: fixed;
	display: none;
	z-index: 10005;
	cursor: default;
}
.cost {
    font-size: 24px;
	text-align: left;
    margin-top: 10px;
    display: block;
}
.position-catalog {
    width: 80%;
    position: static;
    padding-bottom: 29px;
    border-bottom: 1px solid rgb(212, 208, 208);
    display: inline-block;
}
input[name="data-catalog"] {
	display: none;
}
.success {
    margin: 50px 10px;
    display: inline-block;
}
.form-catalog {
    width: 300px;
    min-height: 243px;
    border-radius: 3px;
    background: white;
    z-index: 11000;
    display: none;
	position: absolute;
	left: 50%;
	top: 100px;
	margin-left: -150px;
}
.form-catalog .clear img {
	margin: 10px;
	cursor: pointer;
}
input {
    width: 80%;
    height: 30px;
    margin-bottom: 20px;
    padding: 0 10px;
    border-radius: 3px;
    font-family: 'RobotoLight';
    border: 1px solid rgb(212, 208, 208);
    font-size: 14px;
}
input:hover {
	border: 1px solid rgb(146, 142, 142);
}
input:focus {
	border: 1px solid rgb(0, 90, 147);
}
.form-catalog .button {
	margin: 20px 0;
	position: static;
}
.position-catalog:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
.desc-position {
    display: inline-block;
    width: 60%;
}
.upblock a.button:hover {
	color: white;
}
.adv:hover {
	color: #f97700;
}
.hint {
	position: absolute;
	display: none;
	background: white;
	left: 0;
	top: 100%;
	text-transform: none;
	color: #005a93;
	box-shadow: 0px 0px 2px 0px rgb(212, 208, 208);
	padding: 10px;
	z-index: 1;
	min-width: 96%;
}
.upblock li {
	list-style: none;
}
.upblock a {
	font-weight: bold;
	text-decoration: none;
	color: #005A93;
}
.upblock a:hover {
	color: #f97700;
}
input[type="file"] {
	border:0;
}
.que {
	width: 20%;
	text-align: center;
	padding-right: 20px;
}
.clear {
    text-align: right;
}
.clear img {
	width: 30px;
}
.que span {
    border-radius: 50%;
    border: 1px solid;
    width: 23px;
    display: inline-block;
    text-align: center;
}
.adv-hover .hint {
	display: inline-block;
}
.adv>img, .adv_desc,.que {
	vertical-align: middle;
	display: table-cell;
}
.adv .adv_desc {
	width: 70%;
}
.adv .numb_adv {
	width: 10%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 24px;
}
.adv>img {
	width: 48px;
}
.start-page-img {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
}
.position-catalog .button {
	margin-top: 20px;
}
.img-zoom-left, .img-zoom-right {
	position: fixed;
	cursor: pointer;
	margin-top: -48px;
	display: none;
}
.img-zoom-left {
	top: 50%;
	left: 0;
	background: url('/img/left-ar.png') 100% 100%;
	width: 96px;
	height: 96px;
	z-index: 10005;
}
.img-zoom-left:active,.img-zoom-left:hover {
	background: url('/img/left-ar-act.png') 100% 100%;
}
.img-zoom-right {
	top: 50%;
	right: 0;
	background: url('/img/right-ar.png') 100% 100%;
	width: 96px;
	height: 96px;
	z-index: 10005;
}
.img-zoom-right:active,.img-zoom-right:hover {
	background: url('/img/right-ar-act.png') 100% 100%;
}
@media screen and (min-width: 1366px) {
	
}
@media screen and (max-width: 1366px) {

}
@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 1270px) {
	.default-logo, .years {
		display: none;
	}
	.adap-logo {
		display: inline-block;
		width: 50px;
		position: relative;
		top: 5px;
	}
	.position-catalog {
		width: 100%;
	}
	.upblock a.button {
		position: relative;
	}
	.position-catalog .button {
		left: auto;
		margin: auto;
	    text-align: center;
	    display: block;
	    margin-top: 20px;
	    float: none;
	}
	.upblock>p {
		width: 100%;
	}
	.menu {
		left: 8%;
	}
	header {
		position: static;
	}
	.block-main {
		padding-top: 0 !important;
	}
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 980px) {
	.menu {
	    left: 3%;
	}
}
@media screen and (max-width: 962px) {
	.container-img {
	    display: block;
	    float: none;
	    text-align: center;
	    margin: 0;
	}
}
@media screen and (max-width: 960px) {
	.menu {
		position: absolute;
		display: none;
		top: 75px;
		left: 0px;
		text-align: left;
		height: auto;
		z-index: 5;
		border-radius: 2px;
		border: 1px solid #CFCECE;
		width: 200px;
	}
	.menu li a {
		display: block;
		padding: 10px 10%;
	}
	.upblock > p {
		width: 100%;
	}
	.menu li {
		display: inline-block;
		padding: 0;
		position: relative;
		background: white;
		width: 100%;
		border-top: 1px solid #CFCECE;
		border-left: 1px solid #CFCECE;
		border-right: 1px solid #CFCECE;
	}
	.menu li:nth-child(2) {
		border-top: 0;
	}
	.adaptive-menu {
	    display: inline-block;
	    float: right;
	}
	li.menu-0 {
		font-weight: bold;
		display: none;
	}	
}
@media screen and (max-width: 832px) {
	.zoom-img {
		max-width: 70%;
	}
}
@media screen and (max-width: 850px) {
	.desc-button {
		margin-bottom: 20px;
	}
	.start-page-img {
		width: auto;
	}
	.right-block .map {
		border: 0;
	}
	.desc-position {
		width: 50%;
	}
	.que {
		display: none;
	}
	.left-block {
		padding-right: 0;
		width: 100%;
		padding-bottom: 29px; 
	}
	.right-block {
		width: 100%;
	}
	.adv {
		width: 45%;
	}
	.desc-position {
		width: 100%;
	}
	.cost {
		text-align: left;
	}
	.img-sub-pos .zoom-img-sub {
		top: 10%;
		/*bottom: 0;*/
		width: 80%;
	}
	.container-img {
		display: block;
		float: none;
		text-align: center;
		margin: 0;
	}
}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 600px) {
	.zoom-img {
		width: 70%;
	}
	.img-zoom-left {
	    background: url(/img/left-ar.png) 50% 50%;
	    width: 48px;
	    height: 48px;
	    margin-top: -24px;
	}
	.img-zoom-left:active, .img-zoom-left:hover {
		background: url(/img/left-ar-act.png) 50% 50%;
	    width: 48px;
	    height: 48px;
	    margin-top: -24px;
	}
	.img-zoom-right {
	    background: url(/img/right-ar.png) 50% 50%;
	    width: 48px;
	    height: 48px;
	    margin-top: -24px;
	}
	.img-zoom-right:active, .img-zoom-right:hover {
		background: url(/img/right-ar-act.png) 50% 50%;
	    width: 48px;
	    height: 48px;
	    margin-top: -24px;
	}
}
@media screen and (max-width: 435px) {
	li.menu-0 {
		display: block;	
		border-top: 0;
	}
	.catalog-list-block:first-child {
		margin-top: 40px;
	}
	.catalog-list-block {
		margin: auto;
		display: block;
		margin: 40px auto;
	}
	.adv {
		width: 100%;
	}
	.container-img {
		overflow: hidden;
	}
	.upblock a.button {
	    float: none;
	    display: block;
	    max-width: 40%;
	    text-align: center;
	    margin: auto;
	}
	li.menu-0  a {
		color: #005a93;
	}
	.menu li:nth-child(2) {
		border-top: 1px solid #CFCECE;
	}
	.block-1 h1 {
		margin: 128px 0% 0 0%;
	}
	.block-1 .button {
	    position: absolute;
	    bottom: 10%;
	    margin-left: -87px;
	    left: 50%;
	}
	.phones {
		display: none;
	}
	.adaptive-menu img {
		margin-top: 15px;
	}
	.adaptive-menu {
		margin: 0px 3%;
	}
}
@media screen and (max-width: 425px) {

}
@media screen and (max-width: 414px) {
/*	.img-sub-pos .zoom-img-sub {
		bottom: 20%;
	}*/
}
@media screen and (max-width: 412px) {

}
@media screen and (max-width: 411px) {

}
@media screen and (max-width: 384px) {
	.upblock a.button {
		max-width: 100%;
	}
	.img-sub-pos .zoom-img-sub {
		/*bottom: 20%;*/
	}
}
@media screen and (max-width: 375px) {

}
@media screen and (max-width: 360px) {

}
@media screen and (max-width: 320px) {
	h1 {
		font-size: 37px;
	}
}